package com.libreecm.commonAPI.auxiliars.exceptions;

public class DefaultObjectTypeInitializationFailedException extends RuntimeException {

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	public DefaultObjectTypeInitializationFailedException(String error) {
		super("Error initializing ObjectType. Error is: "+error);
	}
}